\heading{17}{The children of Israel murmur, saying that Moses has killed the people of the Lord~--- the Lord sends a plague through the camp~--- Aaron offers atonement and the plague stops~--- in a further test of who the Lord has chosen, the Lord has Aaron place a staff from each tribe in the Holy of Holies, the one that buds shows who was chosen~--- Aaron's staff buds and produces almonds}

\begin{inparaenum}
  \verse{17:1} \ed{In English versions, the first part of this chapter (\vref{Num}{17}{1--15}) is given as \vref{Num}{16}{36--50}.}The \lord\ spoke to Moses, saying,%%
  \verse{17:2} ``Say to Eleazar the son of Aaron the priest: `xxxx%% the ashes are holy
  \verse{17:3} xxxx? even the censors of the sinners xxxx%%
  \verse{17:4} Eleazar the priest took the brazen censors which those who were burned had brought near and they beat them out as an overlay for the altar.%% xxxx?
  \verse{17:5} This is a memorial for the children of Israel xxxx%% end double quote
  \verse{17:6} On the morrow, the entire congregation of the children of Israel complained against Moses and against Aaron, saying, ``You've killed the people of the \lord.''%%
  \verse{17:7} When the congregation was assembled against Moses and against Aaron before the Tabernacle; and the cloud covered it and the glory of the \lord\ was seen.%%
  \verse{17:8} And Moses and Aaron came to the xxxx of the Tabernacle.%%
  
  \verse{17:9} The \lord\ spoke to Moses, saying,%%
  \verse{17:10} ``xxxx''%%
  \verse{17:11} Moses said to Aaron, ``Take the censor and put fire\halot{xxxx}{xxxx} from the altar on it and place incense on it and go quickly to the congregation and make\halot{xxxx}{xxxx} an atonement for them because the wrath of the \lord\ has come out upon them. The plague has begun.''%%
  \verse{17:12} So Aaron took, just as Moses had said, and ran into the midst of the assembly and now\ed{xxxx yeah?} the plague had begun. xxxx%%
  \verse{17:13} He stood between the dead and the living and the plague was stopped.%%
  \verse{17:14} And 14\thinspace700 people\understood{}\ died in the plague, apart from those who died from the Korah incident.%%
  \verse{17:15} And Aaron returned to Moses, to the opening of the Tabernacle, and the plague was stopped.%%
  
  \verse{17:16} \ed{In English versions, this is \vref{Num}{17}{1}; at the end of this chapter, verse numbering will be back in sync.}The \lord\ spoke to Moses, saying,%%
  \verse{17:17} ``Speak to the children of Israel and take for each of them a staff for each tribe: twelve~rods. Each will write their name on their staff.%%
  \verse{17:18} You shall write Aaron's name for the tribe of Levi because one staff is for the head of the father's house.%%
  \verse{17:19} xxxx%% end double quote
  \verse{17:20} The man whoom I choose, his staff will sprout xxxx%%
  \verse{17:21} Moses said to the children of Israel, ``xxxx''%%
  \verse{17:22} Moses placed the staffs before the \lord\ in the Tabernacle.%%
  \verse{17:23} xxxx a sprout xxxx and it blossomed and produced almonds.%%
  \verse{17:24} Moses brought all the staffs out from the presence of the \lord\ ie{from the Holy of Holies} to the children of Israel, and they saw and each took his staff.%%
  
  \verse{17:25} The \lord\ said to Moses, ``Put Aaron's staff back before the Testimony as a witness to the sons of the rebellion\lit{bitter ones [xxxx yeah?]} and remove their their murmurings from off me xxxx that they do not die.''%% xxxx is this complete? Feels like we're missing something.
  \verse{17:26} Moses did as the \lord\ commanded him: so did he.%%
  
  \verse{17:27} The children of Israel spoke to Moses, saying, ``We have expired, we've perished,\alt{become lost} we have all become lost.%%
  \verse{17:28} Anyone who comes near to the Tabernacle of the \lord\ shall die. Have we not been xxxx?''%%
\end{inparaenum}
